Frage zu Versionssprung bei pure-ftpd (dapper)

Jochen Kaechelin fvgi242ss at wlanhacking.de
Sam Mar 25 17:25:13 GMT 2006


Am Samstag, 25. März 2006 16:44 schrieb Reinhard Tartler:
> Jochen Kaechelin wrote:
> > jetzt nur noch eine exception bei php5-mysqli und php5-mcrypt
> > und alles is inne buttere.
>
> https://wiki.ubuntu.com/MOTU/UVFStatus

Ah, konnte ich noch nicht!
Meinst Du, dass sas hier nicht reichen wird um die 2 Pakete noch
in Dapper aufzunehmen?

 https://launchpad.net/distros/ubuntu/+bug/3932
 https://launchpad.net/distros/ubuntu/+source/php5/+bug/34734

Würde ich schoon schlecht finden, wenn es die 2 Pakete nicht in 
Dapper schaffen, obwohl MySQL 5 als Standard definiert wurde.

-- 
Jochen Kaechelin, fvgi242ss, wlanhacking.de
http://mail.wlanhacking.de/cgi-bin/mailman/listinfo
-
Frauen sind die einzigsten Opfer die auf ihren Jäger lauern!